caption: Enable boot on AC (alternating current)
desc: |-
  Setting the policy to Enabled keeps boot on AC on, if supported on the device. Boot on AC provides an opportunity for the system to restart from Off or Hibernate after inserting the line power.

        Setting the policy to Disabled keeps boot on AC off.

        If you set this policy, users can't change it. If not set, boot on AC is off, and users can't turn it on.
device_only: true
example_value: false
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Enable boot on AC
  value: true
- caption: Disable boot on AC
  value: false
owners:
- lamzin@google.com
- bkersting@google.com
- kerker@chromium.org
- chungsheng@google.com
- byronlee@chromium.org
- chromeos-oem-services@google.com
schema:
  type: boolean
supported_on:
- chrome_os:75-
tags: []
type: main
